BODY {
	BACKGROUND: #ffffff; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Verdana; FONT-SIZE: 10pt;

}
A {
	COLOR: #000000; TEXT-DECORATION: underline; FONT-FAMILY: Verdana;
	}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline
}
TR.header {
	BACKGROUND: #ffffff
}
A.headerNavigation {
	COLOR: #ffffff; FONT-SIZE: 7pt;  Font-weight: 700
}
A.headerNavigation:hover {
	COLOR: #ffff00
}
TR.headerInfo {
	BACKGROUND: #00ff00
}
TD.headerInfo {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #00ff00; COLOR: #ffffff; FONT-FAMILY: Verdana; TEXT-ALIGN: center
}
TD.boxText {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana;
}
.infoBox {
	BACKGROUND: #b6b7cb
}
.infoBoxContents {
	FONT-SIZE: 10pt; BACKGROUND: #f8f8f9; FONT-FAMILY: Verdana
}
TD.infoBox {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana
}
TD.infoBoxHeading  {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Verdana; COLOR: #ffffff
}